/* grid佈局 */
.home {
	display: grid;
	grid-template-rows: 60px 1fr 26px;
	grid-template-columns: 20px 1fr 20px;
	grid-template-areas:
		'header header header'
		'sidebar main main'
		'sidebar footer footer';
	grid-gap: 20px;
}

/* grid佈局 */
.home2 {
	display: grid;
	grid-template-rows: 60px 1fr 26px;
	grid-template-columns: 20px 1fr 20px;
	grid-template-areas:
		'header header header'
		'main main main'
		'footer footer footer';
	grid-gap: 20px;
}

.grid-list {
	display: grid;
	grid-template-rows: 60px 1fr;
	grid-template-columns: 1fr 1080px 1fr;
	grid-template-areas:
		'header header header'
		'main main main';
}

.header {
	grid-area: header;
}

.sidebar {
	grid-area: sidebar;
	overflow-y: auto;
}

.sidebar::-webkit-scrollbar {
	display: none;
}

.main {
	grid-area: main;
	overflow-y: auto;
}

.main2 {
	grid-area: main;
	overflow-y: auto;
}

.banpick{
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 200px;
	margin-right: 200px;
}

.footer {
	grid-area: footer;
}

/* flex佈局 */
.flex {
	display: flex;
}

.align-center {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.justify-between {
	display: flex;
	justify-content: space-between;
}
